/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/chardefs.h -> /usr/pkg/include/readline/chardefs.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/history.h -> /usr/pkg/include/readline/history.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/keymaps.h -> /usr/pkg/include/readline/keymaps.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/readline.h -> /usr/pkg/include/readline/readline.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/rlconf.h -> /usr/pkg/include/readline/rlconf.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/rlstdc.h -> /usr/pkg/include/readline/rlstdc.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/rltypedefs.h -> /usr/pkg/include/readline/rltypedefs.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/include/readline/tilde.h -> /usr/pkg/include/readline/tilde.h
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libhistory.a -> /usr/pkg/lib/libhistory.a
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libhistory.so -> /usr/pkg/lib/libhistory.so
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libhistory.so.8 -> /usr/pkg/lib/libhistory.so.8
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libhistory.so.8.0.2 -> /usr/pkg/lib/libhistory.so.8.0.2
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libreadline.a -> /usr/pkg/lib/libreadline.a
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libreadline.so -> /usr/pkg/lib/libreadline.so
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libreadline.so.8 -> /usr/pkg/lib/libreadline.so.8
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/libreadline.so.8.0.2 -> /usr/pkg/lib/libreadline.so.8.0.2
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/pkgconfig/history.pc -> /usr/pkg/lib/pkgconfig/history.pc
/tmp/pkgbuild/databases/freetds/work.aarch64eb/.buildlink/lib/pkgconfig/readline.pc -> /usr/pkg/lib/pkgconfig/readline.pc
